Subject: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Jun 2021 07:45:17 +1000

Hi all,

In commit

  0ec13aff058a ("Revert "ibmvnic: simplify reset_long_term_buff function"")

Fixes tag

  Fixes: 1c7d45e7b2c ("ibmvnic: simplify reset_long_term_buff function")

has these problem(s):

  - SHA1 should be at least 12 digits long

This can be fixed for the future by setting core.abbrev to 12 (or more)
or (for git v2.11 or later) just making sure it is not set (or set to
"auto").

-- 
Cheers,
Stephen Rothwell